{% extends "skeleton.html.twig" %}

{% block title %}
    Form Page
{% endblock title %}

{% block content %}
    
    <form method="POST">
        <input type="text" name="input">
        <button>Submit</button>
    </form>

    <p>Vous avez entré : {{variableInput}}</p>

{% endblock content %}